[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=Снять выбор со всех
70003=&Вид
40005=Показывать &сетку
40006=HTML-отчёт: все &элементы
40010=HTML-отчёт: в&ыбранные элементы
40011=Выбрать &колонки
40004=О&бновить
70004=&Настройки
40023=Показывать шрифты полу&жирными
40024=Показывать шрифты &курсивом
40025=Показывать шрифты &подчёркнутыми
40031=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт: все элементы
40010=HTML-отчёт: выбранные элементы
40011=Выбрать &колонки
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Набор символов:
1007=Пример текста:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Стандартно
1=OK
2=Отмена
1000=Выберите отображаемые колонки. Кнопки "Выше/Ниже" - изменение порядка следования колонок.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Шрифтов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список шрифтов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл: горизонтально
505=HTML-файл: вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
600=Все наборы символов
601=ANSI
602=Балтийский
603=Китайский Big 5
605=Восточно-европейский
606=GB2312 (китайский)
607=Греческий
608=Хангул (корейский)
609=OEM
610=Русский
611=ShiftJIS (японский)
612=Символы
613=Турецкий
614=Вьетнамский
615=Йохаб (корейский)
616=Арабский
617=Иврит
618=Тайский
1001=Имя шрифта
1002=Пример 1
1003=Пример 2
1004=Пример 3
1005=Пример 4
1006=Пример 5
